Bug 46371 - Handle accepted packets, not just reject and deny
Summary: Handle accepted packets, not just reject and deny
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: logwatch (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-28 04:29 UTC by kenneth_porter
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-20 23:59:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adds summary processing for logged accepted packets (1.24 KB, patch)
2001-06-28 04:30 UTC, kenneth_porter
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:053 normal SHIPPED_LIVE : Race conditions in logwatch 2002-03-28 05:00:00 UTC
Red Hat Product Errata RHSA-2002:054 normal SHIPPED_LIVE : Race conditions in logwatch 2002-03-28 05:00:00 UTC

Description kenneth_porter 2001-06-28 04:29:28 UTC
Reports of denied or rejected packets are summarized, but reports of accepted packets are listed individually as if they were anomalies. This 
bloats the report when one is logging accepted packets to test a rule.

Comment 1 kenneth_porter 2001-06-28 04:31:00 UTC
Created attachment 22007 [details]
Adds summary processing for logged accepted packets

Comment 2 Elliot Lee 2001-09-20 23:59:44 UTC
I'll just let the upstream maintainer know about this patch - he can probably
judge it better.


Note You need to log in before you can comment on or make changes to this bug.